﻿A:active {
	COLOR: #0000A0;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}
A:link {
	COLOR: #0000A0;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #A000A0;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: underline;
}
TD {
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px;
	border: 0px;
	padding: 0px;
}
TH {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
BODY {
	color: black;
	background: #FFFFCC;
	border: 0px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	SCROLLBAR-BASE-COLOR: #505010;
	SCROLLBAR-FACE-COLOR: #BFBF73;
	scrollbar-track-color: #FFFFCC;
	SCROLLBAR-DARKSHADOW-COLOR: #505010;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFF0;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFF0;
	SCROLLBAR-ARROW-COLOR: #505010;
	SCROLLBAR-SHADOW-COLOR: #505010;
	height: 100%;
	width: 100%;
}
HTML {
	SCROLLBAR-BASE-COLOR: #505010;
	SCROLLBAR-FACE-COLOR: #BFBF73;
	scrollbar-track-color: #FFFFCC;
	SCROLLBAR-DARKSHADOW-COLOR: #505010;
	SCROLLBAR-HIGHLIGHT-COLOR: #FFFFF0;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFF0;
	SCROLLBAR-ARROW-COLOR: #505010;
	SCROLLBAR-SHADOW-COLOR: #505010;
	height: 100%;
	width: 100%;
}
h1 {
	FONT-SIZE: 24pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
h2 {
	FONT-SIZE: 18pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
h3 {
	FONT-SIZE: 14pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
h4 {
	FONT-SIZE: 12pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
h5 {
	FONT-SIZE: 10pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
h6 {
	FONT-SIZE: 8pt;
	FONT-WEIGHT: BOLD;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
pre {
	font-family: monospace;
}
.caption     {
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 24pt;
}
#main_table {
	/* border-collapse: collapse; and border-spacing: 0; are used to replace cellspacing="0". They may not be supported in older browsers. */
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	top: 0px;
}
.main_cell {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px;
	padding: 0px;
	margin: 0px;
/*	vertical-align: top; */
	text-align: center;
	width: 100%;
}
.content {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
	vertical-align: top;
}
.top_bar {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px;
	padding: 0px;
	margin: 0px;
/*	width: 100%; */
	height: 60px;
	vertical-align: top;
	background: url("../images/EfTop.gif") repeat-x;
}
#DecoLabel {
	border: 0px;
	padding: 16px 0px 0px 0px;
	margin: 0px;
	vertical-align: top;
	font-size: 10pt;
	white-space: nowrap;
	background: url("../images/EfLabelCenter.gif") repeat-x;
}
#vertBarLeft {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px;
	padding: 0px;
	margin: 0px;
	width: 42px;
/*	FONT-SIZE: 1pt; */
	background: url("../images/EfLeft.gif") repeat-y;
}
#vertBarRight {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px;
	padding: 0px;
	margin: 0px;
	width: 42px;
/*	FONT-SIZE: 1pt; */
	background: url("../images/EfRight.gif") repeat-y;
}
.vertBar {
	border-width: 0px;
	height: 1px;
	width: 42px;
}
.bottom_bar {
	border-collapse: collapse;
	border-spacing: 0;
	border: 0px;
	padding: 0px;
	margin: 0px;
	height: 60px;
/*	vertical-align: bottom; */
	background: url("../images/EfBot.gif") repeat-x bottom;
}
.border_table, .border_table td {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #808080;
	padding: 1px 2px 1px 2px;
}
.border_table td {
	vertical-align: top;
}
.top_bar_height {
	height: 60px;
}
.top_bar_width {
	width: 60px;
}
#TopLeft {
	border-width: 0px;
	height: 60px;
	width: 60px;
}
.Label {
	border-width: 0px;
	height: 41px;
	width: 13px;
}
#TopRight {
	border-width: 0px;
	height: 60px;
	width: 60px;
}
#BotLeft {
	border-width: 0px;
	height: 60px;
	width: 60px;
}
#BotRight {
	border-width: 0px;
	height: 60px;
	width: 60px;
}
#emailbutton {
/*	position: relative;
	top: 10px; */
	display: block;
	margin-top: 10px;
	margin-bottom: -10px;
	margin-left: auto;
	margin-right: auto;
	border-width: 0px;
	width: 156px;
	height: 35px;
}
#BackLabel {
	height: 60px;
	width: 110px
}
#BackLabel img {
	border-width: 0px;
	height: 43px;
	width: 110px;
}
#imgbox {
    vertical-align: middle;
    position: fixed;
    filter: Alpha(Opacity=100);
    visibility: hidden;
/*
    height: 200px;
    width: 200px;
*/
	z-index: 5000;
	overflow: hidden;
	text-align: center;
	padding: 2px;
	background: #E0E0E0;
	border-top: 4px solid #C0C0C0;
	border-right: 4px solid #707070;
	border-bottom: 4px solid #707070;
	border-left: 4px solid #C0C0C0;
/*	box-shadow: 5px 5px 15px 0px black; */
	box-shadow: 5px 5px 15px 0px rgba(0,0,0,0.9);
	border-radius: 6px;
}
#imgbox img {
	height: auto;
	width: auto;
}
#imgbox:hover {
	cursor: pointer;
}
.fakelink {
	color: blue;
}
.fakelink:hover {
	TEXT-DECORATION: underline;
	cursor: pointer;
}
